﻿@charset "utf-8";
/* CSS Document */

/*======================================================== globle ========================================================*/
* { margin: 0px; padding: 0px;}
td,body,html{  font-size:9pt; line-height: 1.5;  color: #000; font-family: Verdana, Arial, Helvetica, sans-serif}
body,div,dl,dt,dd,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,ul,ol,blockquote,th,td{margin: 0; }
ul,ol,li,dl,dt,dd{list-type:none;LIST-STYLE-TYPE: none; margin:0; padding:0;}
input,select,checkbox,textarea,form{display:inline; vertical-align: middle;  font-size:9pt;margin-right:3px;}
font {font-size:9pt; vertical-align: middle;}
/*
img{font-size:0px;border:0px; }
 */

img{vertical-align:top;font-size:0px;border:0px;margin-bottom:0px;}

body, html {
	margin:auto;
	height: 100%;
	padding:0px;
	behavior:url(js/iehoverfix.htc);
	background-color:#FFF;
	text-align:center;
}



html{-webkit-text-size-adjust:none;}/*webkit*/
h1 {zoom:1;text-indent:-9999px; display:none }
.clear { clear:both;}

.width2 {DISPLAY: inline-block; WIDTH: 10px}

.sm1 { font-size:8pt; font-weight: normal }
.sm1 sub{ font-size:6pt;}

.font_normal{ font-weight:normal}

.new { display:inline-block; position:relative; background: url('images/new.gif') no-repeat 0 0px;width: 28px; height: 11px;margin-left:0px;vertical-align: baseline}


.left_height1 { overflow-y: hidden;display: block;height:8px; }
.left_height2 { overflow-y: hidden;display: block;height:14px; background-color:#FFFFFF}


.left_bg1 { background: url("images/left_bg1.gif") repeat-y;}
.left_bg2 { display:block; background:#99b4ff url("images/left_bg2.gif") no-repeat; width:187px;padding-bottom:10px}
.left_bg2b { display:block; background:#99b4ff url("images/left_bg2b.gif") no-repeat; width:187px;padding-bottom:10px}

.height1 {display:block;height:10px; overflow-y:hidden;}
.height2 {display:block;height:10px; overflow-y:hidden;background-color:#FFFFFF}
.height3 {display:block;height:25px; overflow-y:hidden;}

.link_tit {color:#1f3f99;  font-weight:bold; }
.tit {color:#1f3f99;  font-weight:bold; }


.margin_R5 {margin-right:5px;}
.more1 { float:right;display:inline;font-size:9pt; overflow:hidden;background: url("images/more.gif") no-repeat; background-position:0px 3px;padding:0px 0px 0px 15px; margin-top:0px;}


.box1 { display:block;padding:0 10px;}
.box2 { display:block;padding:0px 20px;}
.box3 {display:block;padding:15px 10px; background-color:#e5ecff;BORDER: #afc3fa 1px solid;    }



a:visited {  color: #4d4d4d; text-decoration: none}
a:link {  color: #4d4d4d; text-decoration: none}
a:active {  color: #1f3f99; text-decoration: underline}
a:hover {  color: #1f3f99; text-decoration: underline}


.link1 {}
A.link1:visited {COLOR: #1f3f99; TEXT-DECORATION: none}
A.link1:link {COLOR: #1f3f99; TEXT-DECORATION: none}
A.link1:active {COLOR: #2e5fe5; TEXT-DECORATION: underline}
A.link1:hover {COLOR: #2e5fe5;  TEXT-DECORATION: underline}


.link1b { font-size:12pt}
A.link1b:visited {COLOR: #2664ff; TEXT-DECORATION: underline}
A.link1b:link {	COLOR: #2664ff; TEXT-DECORATION: underline}
A.link1b:active {COLOR: #ff6200; TEXT-DECORATION: underline}
A.link1b:hover {	COLOR: #ff6200; TEXT-DECORATION: underline}

.tishi2 {MARGIN: 7px 0px; DISPLAY:block; COLOR: #777; TEXT-ALIGN: center}


.btn1  {
  font-size: 9pt;
  text-align: center;
  border: 0px;
  vertical-align: middle;
  padding: 0px ;
  *padding: 1px 0px 0px 0px;
  margin: 0px;
  height: 21px;
  width: 58px;
  color:#4d4d4d;
  CURSOR: pointer;
  background:transparent url("images/button1.gif") no-repeat ;
}
.btn1:hover {color:#000;}

.btn2  {
  font-size: 9pt;
  text-align: center;
  border: 0px;
  vertical-align: middle;
  padding: 0px ;
  *padding: 1px 0px 0px 0px;
  margin: 0px;
  height: 21px;
  width: 120px;
  color:#4d4d4d;
  CURSOR: pointer;
  background:transparent url("images/button2.gif") no-repeat ;
}
.btn2:hover {color:#000;}


.btn3  {
  font-size: 9pt;
  text-align: center;
  border: 0px;
  vertical-align: middle;
  padding: 0px ;
  *padding: 1px 0px 0px 0px;
  margin: 0px;
  height: 21px;
  width: 56px;
  color:#4d4d4d;
  CURSOR: pointer;
  background:transparent url("images/button3.gif") no-repeat ;
}
.btn3:hover {color:#000;}

.btn4  {
  font-size: 9pt;
  text-align: center;
  border: 0px;
  vertical-align: middle;
  padding: 0px ;
  *padding: 1px 0px 0px 0px;
  margin: 0px;
  height: 21px;
  width: 75px;
  color:#4d4d4d;
  CURSOR: pointer;
  background:transparent url("images/button4.gif") no-repeat ;
}
.btn4:hover {color:#000;}




/*///////////////wrapper ///////////////*/
#wrapper {min-height: 100%;height:auto; margin: auto; text-align:left;  background-color:#FFF; }/*width=1002px*/
* html #wrapper { height: 100%;}
#out-content {display:inline-block;min-width:100%;}
#out-content:after {
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}
* html #out-content {  height: 1%;}
#wrapper .pb{padding-bottom:54px;}
.luntan_bg{ background:url("images/luntan_bg.gif") ;}
.w778 {width :778px;min-width:778px;}
.w1002 {min-width:100%;}

/*///////////////clearfix ///////////////*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {	display: inline-block;}
html[xmlns] .clearfix {	display: block;}
* html .clearfix {	height: 1%;}




/*/////////////// footer ///////////////*/
#footer { height:54px;display:inline-block; margin-top:-54px;  background-color:#99b4ff;  overflow:hidden;text-align:center;}
#footer div {padding-top:8px;color:#000;font-size:9pt; }
#footer img { *vertical-align: baseline; }
#footer a { *vertical-align: baseline;  }
#footer a,#footer a:visited { color:#fff;text-decoration:underline;}
#footer a:hover { color:#fff;text-decoration:underline;}






#top { display:block;overflow:hidden;height:86px;background: url("images/top_bg.gif") repeat-x ; position:relative}
.top_bg1 {float:left;width:661px;height:86px;background: url("images/top_bg1.jpg") no-repeat ;}
.logo_cn {float:right;width:491px;height:80px;background: url("images/logo_cn.gif") no-repeat ; position:absolute; right:0;top:0;}
.lang_bg {float:right;width:101px;height:18px;background: url("images/lang_bg.gif") no-repeat ; position:absolute; right:0;top:0; z-index:1 }
.lang_bg a {margin-left:35px; line-height:18px}
.lang_bg a,.lang_bg a:visited { color:#000;text-decoration:none;}
.lang_bg a:hover { color:#007326;text-decoration:none;}


.top2 { display:block;overflow:hidden;height:75px;background: url("images/top2_bg.gif") repeat-x ; }
.top2 p { width:600px;overflow:hidden;height:75px;background: url("images/top2_logo.jpg") no-repeat ; }


.cell_01 {display:block;}
.cell_01  .Left{width:187px; float:left;}/* width:695px;*/
.cell_01  .Right{ margin-left:187px;*margin-left:0;*float:left; text-align:left; }


.cell_02 { _display:inline-block; background: url("images/cell_02_bg.gif") repeat-y top right ;}
.cell_02_Left{ margin-right:197px;text-align:left; }
.cell_02_Right{width:187px;float:right;  }/* width:695px;*/



/*/////////////// left_menu ///////////////*/
.left_menu { width:159px; height:260px;padding-top:10px;padding-bottom:10px;font-size:13px; font-weight:bold; border:1px solid #fff;background: url("images/left_bg3.gif") no-repeat ; margin-left:13px;}
.menu {}
.menu ul {
z-index:50;
position:relative;
float:left

}
/* style the list items */
.menu li.one {
background: url("images/icon3.gif") no-repeat;
background-position:35px 8px;
*background-position:35px 6px;
padding-left:50px;
height:26px;
/* for IE7 */
float:left;
position:relative;
white-space:nowrap; 

}

.menu li.one .span1 {position:absolute;z-index:1;float:left;CURSOR: pointer;}
.menu li.one .span2{ color:#fff;margin:1px 0 0 1px; position:absolute; z-index:0; float:left;}


.shadow {text-shadow: 1px 1px 0px #fff;
-webkit-box-shadow: 1px 1px 0px #fff; 
-moz-box-shadow: 1px 1px 0px #fff; 
filter: Shadow(Color='white', Direction='135', Strength='1');  
}

.menu  .new2 {position: absolute;top:7px; right:20px;width: 28px; height: 11px;}

/* get rid of the table */
.menu table {position:absolute; border-collapse:collapse; top:0; left:0; z-index:100; font-size:1em;}

/* style the links */
.menu a, .menu a:visited {
display:inline-block; 
text-decoration:none;
height:26px;
line-height:26px;
color:#1a3580;
}

.menu .one a, .menu .one a:visited{width:110px;}
/* hack for IE5.5 
* html .menu a, * html .menu a:visited {width:130px; w\idth:130px;}
*/
/* style the link hover */
* html .menu a:hover {color:#000;position:relative;}

.menu li:hover {position:relative;}

/* For accessibility of the top level menu when tabbing */
.menu a:active, .menu a:focus {color:#000; }

/* retain the hover colors for each sublevel IE7 and Firefox etc */
.menu li.one:hover  {color:#000; background:#d9e3ff url("images/icon3.gif") no-repeat;background-position:35px 8px;*background-position:35px 6px;}
 
/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu li.one ul {
visibility:hidden;
position:absolute;
top:0px;
/* set up the overlap (minus the overrun) */
left:160px;
_left:111px;
/* this is for IE to make it interpret the overrrun padding */
background-color:#d9e3ff;
border:1px solid #99b4ff;
border-bottom:0;
}

.menu li.sub {border-bottom:1px solid #99b4ff; padding-left:10px; overflow:hidden;width:180px;white-space:nowrap; } 
.menu li.sub:hover {background-color:#fff;} 


/* for browsers that understand this is all you need for the flyouts */
.menu li:hover > ul {visibility:visible;}


/* for IE5.5 and IE6 you need to style each level hover */

/* keep the third level+ hidden when you hover on first level link */
.menu ul a:hover ul ul{
visibility:hidden;
}
/* keep the fourth level+ hidden when you hover on second level link */
.menu ul a:hover ul a:hover ul ul{
visibility:hidden;
}
/* keep the fifth level hidden when you hover on third level link */
.menu ul a:hover ul a:hover ul a:hover ul ul{
visibility:hidden;
}

/* make the second level visible when hover on first level link */
.menu ul a:hover ul {
visibility:visible;
}
/* make the third level visible when you hover over second level link */
.menu ul a:hover ul a:hover ul{ 
visibility:visible;
}
/* make the fourth level visible when you hover over third level link */
.menu ul a:hover ul a:hover ul a:hover ul { 
visibility:visible;
}
/* make the fifth level visible when you hover over fourth level link */
.menu ul a:hover ul a:hover ul a:hover ul a:hover ul { 
visibility:visible;
}




/*/////////////// left_menu end ///////////////*/



.left_link { display:block; text-align:center; padding:24px 0}
.left_link img{  margin-bottom:10px}

.left_nav1 {width:161px;margin-left:13px;}
.left_nav1 .title  {text-align:left; padding:4px 0 2px 32px; heigth:27px; background: url("images/xm_DB1.gif") no-repeat ; color:#1c3e9f; font-weight:bold; font-size:10.5pt }
.left_nav1 .list{ display:block; padding:6px 0px 3px 32px; background: url("images/xm_DB2.gif") no-repeat ;}
.left_nav1 .list li{ background: url("images/xm_DB_icon.gif") no-repeat 0 5px; padding:0px 0 4px 12px;  font-weight:bold; font-size:10pt }
.left_nav1 .list li a,.left_nav1 .list li a:visited { color:#1a3580;text-decoration:none;}
.left_nav1 .list li a:hover { color:#2954cc;text-decoration: underline;}
.left_nav1 .bottom {width:161px;height:5px; overflow-y:hidden;background: url("images/xm_DB3.gif") no-repeat ;}


.left_nav2 {width:161px;margin-left:13px;}
.left_nav2 .title  {text-align:left; padding:4px 0 2px 32px; heigth:27px; background: url("images/pingtai_01.gif") no-repeat ; color:#1c3e9f; font-weight:bold; font-size:10.5pt }
.left_nav2 .list{ display:block; padding:6px 0px 3px 32px; background: url("images/pingtai_02.gif") no-repeat left bottom  ;}
.left_nav2 .list li{ background: url("images/buttonx.gif") no-repeat 0 5px; padding:0px 0 4px 12px;  font-weight:bold; font-size:10pt }
.left_nav2 .list li a,.left_nav2 .list li a:visited { color:#1a3580;text-decoration:none;}
.left_nav2 .list li a:hover { color:#2954cc;text-decoration: underline;}
.left_nav2 .bottom {width:161px;height:5px; overflow-y:hidden;background: url("images/pingtai_03.gif") no-repeat ;}




.top_link { *width:100%; display:block; height:21px;line-height:21px; overflow:hidden; text-align:right;background:#aef755 url("images/index_08.jpg") no-repeat;}
.top_link  span{ float:right; color:#1f3f99;margin-right:10px;}
.top_link   a,.top_link  a:visited { color:#1f3f99;text-decoration:none;}
.top_link   a:hover { color:#ff5500;text-decoration: none;}

.top_link2 { *width:100%; display:block; height:21px;line-height:21px; overflow:hidden; text-align:right;background:#aef755 url("images/index_09.gif") no-repeat;}
.top_link2  span{ float:right; color:#1f3f99;margin-right:10px;}
.top_link2   a,.top_link2  a:visited { color:#1f3f99;text-decoration:none;}
.top_link2   a:hover { color:#ff5500;text-decoration: none;}



.gonggao_box {display:block; }
.gonggao_box  .left{ float:left; width:153px; height:170px;background: url("images/index_10.jpg") no-repeat ; }
.gonggao_box  .gonggao{ margin-left:153px;*margin-left:0px;*float:left;}
.gonggao_title {display:block; height:22px; line-height:22px;  padding:0 10px 0 10px  }
.gonggao_title  .title{ float:left; color:#4ab300; font-size:14px; font-weight:bold;letter-spacing:5px }
.gonggao_title  .date{ float:right; color:#7f7f7f;}
.gg_main { display:block;padding: 0px 20px 0 0 ;background: url("images/gg_bg.gif") no-repeat top right ;height:148px;  }
.gg_list { display:block; text-align:left;padding-top:10px}
.gg_list li {_display:inline-block;background: url("images/icon1.gif") no-repeat 12px 10px;padding:1px 0px 1px 20px;}
.gg_list li span { float:right; COLOR: #999; font-size:8pt; padding-top:2px;}
.gg_more { float:right;margin-top: 2px ; text-align:right;background: url("images/more.gif") no-repeat; background-position: 0px 3px;*background-position: 0px 1px;padding:0px 0px 0px 15px;}
.gg_more  a,.gg_more  a:visited { color:#3657b3;text-decoration:none;}
.gg_more a:hover { color:#ff5500;text-decoration: underline;}





.search { min-width:100%; display:block;background: url("images/search_bg.gif") no-repeat top right; height:35px;  }
.search_icon { float:left;background: url("images/search_icon.gif") no-repeat; height:35px; width:60px; }
.search .main {margin-left:60px;text-align:left;  }
.search .main a,.search .main a:visited { color:#666;text-decoration:none;}
.search .main a:hover { color:#000;text-decoration:none;}
.search .main p{top:9px; position:relative; height:35px;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.search .main input { vertical-align: baseline}
.search .main p{top:10px;}
} /*Safari*/
.search .main  font {_top:2px; position:relative;  font-size:9pt; vertical-align: baseline; color:#666; margin-right:3px;}

.input1a {height:16px;line-height:18px; margin:0px;padding: 0px 0px 0px 3px;border: 1px solid #000; color:#808080; background-color:#e5ecff}
.input1b {height:16px;line-height:18px; margin:0px;padding: 0px 0px 0px 3px;border: 1px solid #000;color:#000; background-color:#fff}

.input2 {height:16px;line-height:18px; margin:0px;padding: 0px 0px 0px 3px;border: 1px solid #000; color:#808080;background: url("images/input_bg.gif") no-repeat}
.textarea2 { margin:0px;padding: 4px;border: 1px solid #000; color:#808080;background: url("images/input_bg.gif") no-repeat}


.search_btn1 , .search_btn2 {
  font-size: 9pt;
  text-align: center;
  border: 0px;
  vertical-align: middle;
  *padding: 2px 0px 0px 0px;
  margin: 0px;
  height: 20px;
  color:#808080;
  margin-right:3px;
  CURSOR: pointer;
}
.search_btn1 {width: 71px;background:transparent url("images/search_btn1.gif") no-repeat ;}
.search_btn2 {width: 86px;background:transparent url("images/search_btn2.gif") no-repeat ;}
.search_btn1:hover {color:#000;}
.search_btn2:hover {color:#000;}

.select {height:20px;line-height:20px; margin:0px;padding: 0px 0px 0px 3px;border: 1px solid #000; color:#808080; background-color:#e5ecff}
.select2 {height:20px;line-height:20px; margin:0px;padding: 0px 0px 0px 3px;border: 1px solid #000; color:#808080; background: url("images/input_bg.gif") no-repeat ;}


.btn1 {
  font-size: 9pt;
  text-align: center;
  border: 0px;
  vertical-align: middle;
  *padding: 2px 0px 0px 0px;
  margin: 0px;
  height: 20px;
  width: 71px;
  background:transparent url("images/btn1.gif") no-repeat ;
  color:#000;
  margin-right:3px;
  CURSOR: pointer;
}

.go {
  font-size: 9pt;
  text-align: center;
  border: 0px;
  vertical-align: middle;
  *padding: 2px 0px 0px 0px;
  margin: 0px;
  height: 20px;
  width: 40px;
  background:transparent url("images/go.gif") no-repeat ;
  color:#000;
  margin-right:3px;
  CURSOR: pointer;
}





.title_01 {display:block;height:25px;background: url("images/index_27.gif")  no-repeat; overflow:hidden;}
.title_01 .left { float:left;display:inline;line-height:25px;*line-height:25px;overflow:hidden;  letter-spacing:3px; font-size:10.5pt;font-weight:bold;overflow:hidden ; text-align:left;padding-left:40px; }
.title_01 .left  .t { color:#FFF; position:absolute; z-index:1; float:left;}
.title_01 .left  .t_s{ color:#3657b3;margin:1px 0 0 1px; position:absolute; z-index:0; float:left;}
.title_01 .more { float:right;display:inline;height:25px;line-height:18px;*line-height:22px;font-size:9pt; margin-right:12px; overflow:hidden;padding:0px 0px 0px 15px;}

.list_01 { display:block;text-align:left; padding:5px 0 22px 0;}
.list_01 li {_display:inline-block;background: url("images/icon2.gif") no-repeat; background-position:12px 5px;*background-position:12px 2px;padding:3px 0px 3px 22px;}
.list_01 li span { float:right; COLOR: #999; font-size:8pt; padding-right:12px;}
.list_01 li:hover {background-color:#f7f7f7}

.list_02 { display:block;text-align:left; padding:5px 0 22px 0;}
.list_02 li {_display:inline-block;background: url("images/icon1b.gif") no-repeat; background-position:12px 5px;*background-position:12px 2px;padding:3px 0px 3px 22px;}
.list_02 li span { COLOR: #999; font-size:8pt; padding-right:12px; margin-left:8px;}
.list_02 li:hover {background-color:#f7f7f7}


.r1_title {display:block;height:25px; line-height:25px;COLOR: #fff;  letter-spacing:3px; text-align:center; font-size:10.5pt;font-weight:bold;background: url("images/r1_title.gif") no-repeat ;}
.r1_main {display:block;background: url("images/r1_bg.gif") repeat-x; padding:10px;}
.tuijian {display:block;height:200px;text-align:left;font-size:9pt; }
.tuijian li {background: url("images/icon4.gif") no-repeat 0px 8px;padding:0px 0px 8px 8px;}
.tuijian li font { margin-left:8px; color:#808080;font-size:8pt; }

.r2_title {display:block;height:25px; line-height:25px;COLOR: #fff;  letter-spacing:3px; text-align:center; font-size:10.5pt;font-weight:bold;background: url("images/r2_title.gif") no-repeat ;}
.r2_main {display:block;background-color:#cefa97; padding:10px;}
.r2_list {display:block;text-align:left;font-size:9pt; background-color:#f3fed7; padding:6px 10px 0px 10px }
.r2_list li {background: url("images/icon4.gif") no-repeat 0px 8px;padding:0px 0px 8px 8px;}

.r3_title {display:block;height:36px; line-height:36px;COLOR: #1f3f99;  letter-spacing:3px; text-align:center; font-size:10.5pt;font-weight:bold;background: url("images/r3_title.gif") no-repeat ;}
.r3_main {display:block; padding:0px 10px 5px 10px;background: url("images/r3_bg1.gif") repeat-y}
.r3_list {display:block;text-align:left;font-size:9pt; background-color:#fff; padding:8px 8px 8px 16px; margin-bottom:8px; }
.r3_bottom {display:block; height:10px; overflow-y:hidden; background: url("images/r3_bg2.gif") repeat-y}

.r3_btn  {
  font-size: 9pt;
  text-align: center;
  border: 0px;
  vertical-align: middle;
  *padding: 1px 0px 0px 0px;
  margin: 0px;
  height: 19px;
  width: 48px;
  color:#4d4d4d;
  CURSOR: pointer;
  background:transparent url("images/r3_btn.gif") no-repeat ;
}
.r3_btn:hover {color:#000;}


.position { display:block;}
.position  font{ display:inline-block;border-bottom: 1px solid #769bff;  padding :0px 40px 0px 20px;color:#ffb300; line-height:1.2; font-size:17pt; font-weight:bold}
.position  font  {
text-shadow: 1px 1px 0px #000;
-webkit-box-shadow: 1px 1px 0px #000; 
-moz-box-shadow: 1px 1px 0px #000; 
filter: Shadow(Color='black', Direction='135', Strength='1'); 
font-family:"黑体"
}


/* pages begin */
.pages_bg {
  display:block;
  margin-top:-1px;
  padding: 0px 10px 0px 10px;
  font-size:9pt; font-family:Tahoma;
}

.megas512 {
  display:block;
  PADDING: 0px;
  MARGIN: 0px;
  
  
  vertical-align:middle;
}

.megas512  .PL{  float:left;text-align: left;COLOR: #000;}
.megas512  .PR{  float:right; text-align:right}

.megas512 A {
  
  border: 1px solid #b4bacc;
  PADDING: 1px 6px 0px 6px;
  BACKGROUND-POSITION: 50% bottom;
  CURSOR: pointer;
  COLOR: #000;
  MARGIN-RIGHT: 3px;
  TEXT-DECORATION: none;
  vertical-align:middle;
}



.megas512 A:hover {
  BORDER: #6993ff 1px solid;
  PADDING: 1px 6px 0px 6px;
  BACKGROUND-IMAGE: none;
  CURSOR: pointer;
  COLOR: #000000;
  BACKGROUND-COLOR: #f5ffd9
}

.megas512 A:active {
  BORDER: #6993ff 1px solid;
  PADDING: 1px 6px 0px 6px;
  BACKGROUND-IMAGE: none;
  COLOR: #000;
  BACKGROUND-COLOR: #f5ffd9
}

.megas512 SPAN.current {
  PADDING: 1px 6px 0px 6px;
  FONT-WEIGHT: bold;
  COLOR: #ff9900;
  MARGIN-RIGHT: 3px;
  vertical-align:middle;
  BACKGROUND-COLOR: #f5ffd9;
  BORDER: #6993ff 1px solid;
}

.megas512 SPAN.current1 {
  PADDING: 2px 6px 0px 6px;
  COLOR: #000000;
  MARGIN-RIGHT: 3px;
  vertical-align:middle;
  BACKGROUND-COLOR:#ffffff;
  BORDER: #b4bacc 1px solid;
}

.megas512 SPAN.disabled {
  PADDING: 1px 6px 0px 6px;
  COLOR: #949494;
  MARGIN-RIGHT: 3px;
  vertical-align:middle;
  BORDER: #b4bacc 1px solid;
}

.go2page {
  BORDER: #cdcbcc 1px solid;
  PADDING: 2px 6px 2px 6px;
  BACKGROUND-POSITION: 50% bottom;
  CURSOR: pointer;
  COLOR: #000;
  MARGIN-RIGHT: 3px;
  TEXT-DECORATION: none;
  vertical-align:middle;
  BACKGROUND-COLOR: #f7f7f7
}


.go2page:hover {
  BORDER: #cdcbcc 1px solid;
  PADDING: 2px 6px 2px 6px;
  BACKGROUND-IMAGE: none;
  CURSOR: pointer;
  COLOR: #fff;
  BACKGROUND-COLOR: #22b8dd
}

/* pages end */




.left_search { display:block; margin-top:-8px; }
.left_search .top { display:block;height:8px;background:transparent url("images/left_search_top.gif") no-repeat ; overflow-y:hidden;}
.left_search .m { display:block;BACKGROUND-COLOR: #d1fc9d; padding:0px 28px; }
.left_search .bottom { display:block;height:8px;background:transparent url("images/left_search_bottom.gif") no-repeat ; overflow-y:hidden;}
.left_search .h { display:block;height:5px; overflow-y:hidden;}



.txt_position {display:block; height:21px;line-height:21px;background:#aef755 url("images/txt_position.gif") no-repeat top right ; color:#1f3f99; padding-left:15px;}
.luntan_position {display:block; height:21px;line-height:21px;background-color:#aef755; color:#1f3f99;}
.luntan_position  .L{display:inline-block; float:left; text-align:left;padding-left:15px;}
.luntan_position  .R{display:inline-block; float:right; text-align:right;padding-right:15px;}
.text_box {display:block;padding:60px 80px 40px 80px; margin:0 auto}
.txt_title1 {display:block;color:#1f3f99; font-size:16pt; font-weight:bold; text-align:center; margin-bottom:20px;}
.txt_title1b {display:block;color:#1f3f99; font-size:16pt; font-weight:bold; text-align:center; }
.txt_title2 {display:block;color:#1f3f99; font-size:14pt; font-weight:bold; text-align:center; }
.txt_title3 {display:block;color:#000; font-size:10.5pt; font-weight:bold; text-align:center; }


.txt_main {display:block; text-align:left;font-size:11pt;line-height:1.9}
.txt_source {display:block; text-align:left;margin-top:10px;color:#000;}
.text_links {display:block;}
.text_links  .title {display:block;text-align:left;color:#1f3f99; font-size:10.5pt; font-weight:bold; }
.txt_tools {display:block;text-align:right;}




.table1 { background-color:#99b4ff;}
.table1 td{ padding:6px;}
.table1 .T{ background-color:#dbe6ff; width:30%; color:#000000}
.table1 .M{ background-color:#f1ffde; }


.table2 td{color:#000}
.table3 td{padding:4px;}

.table4 { background-color:#99b4ff;}
.table4 .td1 {background-color:#f7fbff;padding:5px;text-align: center; }
.table4 .th { color: #fff;font-weight: bold;text-align: center;padding:2px 5px; height:28px; line-height:1.3; background: url("CDMIP_img/table1_bg.gif") top repeat-x; }
.table_list1 { vertical-align:top;background:#f7fbff url("CDMIP_img/icon1.gif") no-repeat; background-position:12px 10px;*background-position:12px 8px;padding:5px 5px 5px 22px;}


.hui {color:#808080}


.shuoming {display:block;border: 1px solid #b2c7ff;background-color:#f0f4ff;padding:6px 10px; text-align:left; }
.shuoming .c1 {color:#1f3f99}
.shuoming .c2 {color:#ff5500}


.question_list {display:block;background-color:#e5ecff;padding:6px 10px; text-align:left;}
.question_list li {_display:inline-block;background: url("images/icon4.gif") no-repeat; background-position:0px 10px;padding:3px 0px 3px 10px; font-weight:bold}
.question_Answer {display:block;background-color:#e5ecff;padding:20px; text-align:left;}
.question_Answer  .tit{display:block;font-weight:bold;color:#000;}
.question_Answer  .txt{display:block;}




/*DateCSS样式*/
.header {font: 12px Arial, Tahoma !important;font-weight: bold !important;font: 11px Arial, Tahoma;font-weight: bold;color: #154BA0;background:#e5ecff;height: 25px;padding-left: 10px;
}
.header td {padding-left: 10px;}
.header a {color: #154BA0;}
.header input {background:none;vertical-align: middle;height: 16px;}
.category {font: 12px Arial, Tahoma !important;font: 11px Arial, Tahoma;color: #92A05A;height:20px;background-color: #FFFFD9;}
.category td {border-bottom: 1px solid #DEDEB8;}
.expire, .expire a:link, .expire a:visited {color: #999999;}
.default, .default a:link, .default a:visited {color: #000000;}
.checked, .checked a:link, .checked a:visited {color: #FF0000;}
.today, .today a:link, .today a:visited {color: #00BB00;}
#calendar_year {display: none;line-height: 130%;background: #FFFFFF;position: absolute;z-index: 10;}
#calendar_year .col {float: left;background: #FFFFFF;margin-left: 1px;border: 1px solid #afc3fa;padding: 4px;}
#calendar_month {display: none;background: #FFFFFF;line-height: 130%;border: 1px solid #afc3fa;padding: 4px;position: absolute;z-index: 11;}
.tableborder {background: white;border: 1px solid #afc3fa;}
#year,#month{padding-right:10px;}




.luntan_box {display: block; min-height:100%;padding:60px 80px 40px 80px; background:url("images/luntan_bg.gif") ;}

.iliuyan {background: url("images/sign.gif") no-repeat 0px 4px; font-size:13.5pt; font-weight:bold; padding-left:20px; vertical-align: middle; }
A.iliuyan:visited {COLOR: #fff; TEXT-DECORATION: none}
A.iliuyan:link {COLOR: #fff; TEXT-DECORATION: none}
A.iliuyan:active {COLOR: #fff; TEXT-DECORATION: underline}
A.iliuyan:hover {COLOR: #fff;  TEXT-DECORATION: underline}

.guestbook1 { font-weight:bold;}
.guestbook2 {}
A.guestbook2:visited {COLOR: #3657b3; TEXT-DECORATION: none}
A.guestbook2:link {COLOR: #3657b3; TEXT-DECORATION: none}
A.guestbook2:active {COLOR: #f00; TEXT-DECORATION: underline}
A.guestbook2:hover {COLOR: #f00;  TEXT-DECORATION: underline}

.huifu_table td{padding:6px}


.maintitle1 {font-weight: bold ;COLOR: #fff;  font-size:20px}

.button1 {padding:2px 12px;
	BORDER-RIGHT: #0069a6 1px solid; BORDER-TOP: #a6deff 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #a6deff 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #0069a6 1px solid;  BACKGROUND-COLOR: #99b4ff
}



.tishi {display:block; width:60%; background-color:#c2d2ff;border: 1px solid #1f3f99; padding:50px 30px 30px 30px; text-align:center;font-weight: bold ;}
.tishi  .main {color:#1F3F99; FONT-SIZE: 16px; }



.scroll {  
         width: 260px;                                     /*宽度*/  
         height: 90px;                                  /*高度*/  
         overflow-y: scroll;                             /*竖向滚动条*/  
         overflow-x: hidden;                             /*竖向滚动条*/  
           background-color:#ffffff;
        scrollbar-face-color: #99b4ff;                  /*滚动条滑块颜色*/  
        scrollbar-hightlight-color: #ffffff;                /*滚动条3D界面的亮边颜色*/  
         scrollbar-shadow-color: #3d59a7;                    /*滚动条3D界面的暗边颜色*/  
       scrollbar-3dlight-color: #ffffff;               /*滚动条亮边框颜色*/  
         scrollbar-arrow-color: #fff;                 /*箭头颜色*/  
         scrollbar-track-color: #99b4ff;                 /*滚动条底色*/  
        scrollbar-darkshadow-color: #3d59a7;                /*滚动条暗边框颜色*/   
        padding-left:10px;
        padding-right:20px;
		color:#96b1fa;
		BORDER: #c4cfe6 1px solid;
    }  
    
     .scroll ul li:hover
     {
         cursor:pointer; 
         background-color:#96b1fa;
		color:#fff;
         
         }

.bottom_tools {display:block;MARGIN: 5px 0px;}
.bottom_tools .L{display:inline-block; float:left;}
.bottom_tools .R{display:inline-block; float:center;}

#page1 { DISPLAY:block;  MARGIN: 5px 0px 0px 0px; text-align:center; }
#page1 select{ vertical-align:baseline}
#page1 A {COLOR: #000; TEXT-DECORATION: underline}
#page1 A:visited {COLOR: #000; TEXT-DECORATION: underline}
#page1 A:hover {COLOR: #0077b3; TEXT-DECORATION: underline}

.width2 {DISPLAY: inline-block; WIDTH: 10px}


.table4 .td11 {background-color:#f7fbff;padding:5px;  }
.txt_main p{margin-top:20px;}